/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
html, body {
  height: 100%;
}
body
{
	color:white;
	background:#1a3947;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:1.2em;
	
}
a
{
	color:white;
}
p, pre {
  margin: 0.5em 0;
}
tr.even,
tr.odd
{
    background: none;
    vertical-align: top;
}
tr.even td,
tr.odd td
{
    padding: 10px;
}
.links language-link
{
	display:none;
}
#bg
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a3947', endColorstr='#0d1c24'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#1a3947), to(#0d1c24)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #1a3947,  #0d1c24); /* for firefox 3.6+ */
}
#main-menu
{
	background:#176699;
	position: fixed;
  width: 100%;
  z-index: 8;
  top: 35px;
}
#page-wrapper
{
	position: relative;
  	margin: 0;
  	min-height: 100%;
  	height: auto !important;
	
	clear: both;
	background:url(../images/bg_content.png) fixed;
	background-color: #006896;
}
#webring
{
	  position: fixed !important;
  	  top: 0;
      z-index: 9;
      width: 100%;
}
#page
{
	overflow:hidden;
	margin-top:64px;
	
}
#push {
  height: 0px;
}
h1#page-title,
h1.page-title
{
	font-size:29px;
	border-bottom:3px solid white;
	margin-bottom:5px;
	text-transform:uppercase;
}
.node-type-commune-annee h1#page-title
{
	
}
.front h1.page-title
{
	border-bottom:none;
}
#main-menu ul
{
	margin:0;
	padding:0;
}
#edit-field-sports-tid
{
	width:377px;
}
#block-menu-block-1
{
	margin-bottom:0;
	width:70%;
}
#block-menu-block-1 ul.menu
{
	margin-left:20px;
}
#block-menu-block-1 ul.menu li
{
	display:block;
	float:left;
	position:relative;
	z-index:10;
	text-transform:uppercase;
	font-weight:600;
	margin-right:80px;
	padding:7px 0;
	white-space:nowrap;
}
#block-menu-block-1 ul.menu li a
{
	color:white;
	text-decoration:none;
}
#block-menu-block-1 ul.menu li a.menu__link
{
	position:relative;
	z-index:10;
}
#block-menu-block-1 ul.menu:after
{
	content:" ";
	clear:both;
	font-size:0;
	display: block;
}
#block-menu-block-1 ul.menu li ul.menu
{
	position:absolute;
	left:-2000px;
	
	-webkit-transition:left ease-out 0.5s;
	transition:left ease-in 0.5s;
	margin:0;
	top:28px;
}
#block-menu-block-1 ul.menu li ul.menu li
{
	margin:0;
	padding:0;
}
#block-menu-block-1 ul.menu li table
{
	margin:2px 0;
	border-spacing: 0px;
    border-collapse: separate;
}
#block-menu-block-1 ul.menu li table td
{
	padding:0;
}
#block-menu-block-1 ul.menu li table td a
{
	padding:7px 10px;
	border-bottom:dashed 1px #044e6f;
	border-right:dashed 1px #044e6f;
	-webkit-transition:background ease-out 0.5s;
	transition:background ease-in 0.5s;
	display:block;
	background:#176699;
}
#block-menu-block-1 ul.menu li table td a:hover
{
	background:#176699;
	background:rgba(0,104,150,0.5);
	-webkit-transition:background ease-out 0.5s;
	transition:background ease-in 0.5s;
}
#block-menu-block-1 ul.menu li table tr.row-last a
{
	border-bottom:none
}
#block-menu-block-1 ul.menu li:hover > ul.menu
{
	left:-10px;
	-webkit-transition:left ease-out 0.5s;
	transition:left ease-out 0.5s;
}
#logo
{
	margin-left:-140px;
}
#block-views-commune-block-1 .views-row
{
    display: inline-block;
    padding: 0 10px 10px 0;
        width: 150px;
}
#header
{
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#104e73', endColorstr='#05283c'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#104e73), to(#05283c)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #104e73,  #05283c); /* for firefox 3.6+ */
	padding:0;
	border-bottom:35px solid #006896;
}
#header .header-background
{
	background-image:url(../images/background_header.png);
	background-repeat:repeat-x;
	background-position:center top;
}
#header .header-foreground
{
	background-image:url(../images/foreground_header.png);
	background-repeat:repeat-x;
	background-position:center top;
}
#header .header-content
{
	position:relative;
}
#block-views-nuitdusport-block
{
	position:absolute;
	bottom: 12px;
  	right: 75px;

}
#block-views-nuitdusport-block-1
{
	position:absolute;
	top: 0px;
  	left: 363px;
	text-transform:uppercase;
	  width: 68px;
  font-size: 9px;
  line-height:1em;
}
#block-views-nuitdusport-block-1 .views-field-php
{
	background:url(../images/countdown_bg.png) no-repeat;
	color:#222d37;
} 
#block-views-nuitdusport-block-1 .views-field-php div.days
{
	font-size: 25px;
  font-weight: 600;
  text-align: center;
  padding: 29px 0 16px;
} 
#footer
{
	height:200px;
	padding-top:20px;
	padding-bottom:20px;
}
#footer-wrapper
{
	background:#000;
	overflow: hidden;
	position: relative;
}
#block-views-nuitdusport-block-5
{
	background:url(../images/map.png) no-repeat;
	width:343px;
	height:454px;
	position:relative;
}
#block-views-nuitdusport-block-5 .views-limit-grouping-group
{
	position:absolute;
	display:none;
	list-style:none;
}
#block-views-nuitdusport-block-5 .views-limit-grouping-group img
{
	width:25px;
}
#block-views-nuitdusport-block-5 .views-limit-grouping-group h3
{
	display:none;
}
#block-views-nuitdusport-block-5 .views-field-coordinates
{
	display:none;
}
.node-commune-annee .field-name-body
{
	padding-bottom:50px;	
	width:500px;
	
}
.node-commune-annee .field-name-body a
{
	color:white;
	
}
.node-commune-annee fieldset 
{
	margin: 0 2px;
	padding: 0.5em 0.625em 1em;
	background: rgba(255,255,255,0.2);
	margin-top: -35px;
	border: none;
}
.node-commune-annee fieldset legend 
{
	font-size: 25px;
	text-transform: uppercase;
	padding-top: 65px;
	font-weight: 700;
	margin-left: 13px;
}
.node-commune-annee fieldset legend a
{
	text-decoration: none;
}
#block-views-commune-block-3 .views_slideshow_controls_text
{
	display: none;
}

table.field-collection-table-view
{
	width:100%;
}
table.field-collection-table-view thead
{
	display: none;
}
table.field-collection-table-view td
{
	padding: 5px;
}
table.field-collection-table-view tr
{
	background: none;
}
table.field-collection-table-view tr:last-child
{
	border: none;
}
.group-restauration .fieldset-wrapper,
.group-music .fieldset-wrapper,
.group-demo .fieldset-wrapper,
.group-concert .fieldset-wrapper
{
	padding: 13px;
}
.field-name-field-emplacements
{
	margin-top: 50px;
}
.group-demo .fieldset-wrapper
{
	padding: 0 13px;
}
table.field-collection-table-view td.field-a div.field-item:before
{
	content:" - ";
	display: inline-block;
	margin-left: -5px;
	padding-right: 8px;
}
table.field-collection-table-view td.field-a
{
	width:50px;
}
table.field-collection-table-view td.field-de
{
	width: 37px;
}
.field-collection-view {
    border-bottom: none;
}
.field-collection-container
{
	border-bottom: none;
	margin-bottom: 0;
}
.field-name-field-nom-de-l-emplacement
{
	font-size: 20px;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-bottom: 10px;
}
.field-collection-container .field-items .field-item {
    margin-bottom: 30px;
    margin-top: 20px;
    border-top: 1px solid white;
}
.field-collection-container .field-items .field-item:first-child {
    border:none;
}
.field-collection-container .field-items .field-items .field-item {
    margin-bottom: 0;
    margin-top: 0;
	border: none;
}
.field-name-field-code-postal
{
	float: left;
	margin-right: 5px;
}
.gmap-popup
{
	color:#1a3947;
}
.gmap-popup h4
{
	margin-top:0;
	margin-bottom:10px;
}
.field-name-field-horaire-des-activit-s
{
	margin-bottom:40px;
}
#footer .views-field-field-logo img
{
	-webkit-filter: invert(0.82) brightness(200%);
	filter: invert(100%)  brightness(200%);
}
#block-views-commune-block-4 .views-row
{
	float:left;
	margin:0 10px 10px 0;
	position:relative;
	height:72px;
	width:100px;
}
.view-sports-menu-taxonomy .item-list
{
	display: block;
	padding: 0 2%;
	background: rgba(255,255,255,0.2);
	margin: 0.2%;
	width: 45%;
	float: left;
}
.view-sports-menu-taxonomy .item-list h3 div
{
	font-size: 12px;
	font-weight: 300;
}
.node-commune-annee
{
	margin-bottom:35px;
}
#block-views-commune-block .block-title,
#block-views-commune-block-1 .block-title,
#block-views-commune-block-2 .block-title,
#footer .block-title
{
	font-size:10px;
	font-weight:600px;
	text-transform:uppercase;
	margin-bottom:5px;
}
#block-views-commune-block,
#block-views-commune-block-1,
#block-views-commune-block-2
{
	float:left;
	width:11%;
}
#block-views-commune-block
{
	width:25%;
}
#block-views-commune-block-1
{
	width:63%;
}
#block-views-commune-block-3
{
	width:940px;
	margin-top:20px;
}
#block-views-commune-block-3 img
{
	width:940px;
	max-width: 100%;
}
#block-locale-language-content
{
	float:right;
	margin:0;
}
#block-locale-language-content .language-switcher-locale-url li
{
	float:left;
	padding:7px 0 7px 40px 
}
#block-locale-language-content .language-switcher-locale-url li a
{
	color:white;
	text-decoration:none;
}
#block-block-1
{
	width:15%;
	float:left;
}
#block-block-5
{
	width:15%;
	float:left;
}
#block-block-1 p,
#block-block-5 p
{
	margin:0;
}
#block-views-commune-block-4
{
	float: left;
 	width: 57%;
}
.field-name-field-activit-s-propos-es .field-label,
.field-name-field-communes-participantes .field-label
{
	font-weight:600;
	border-bottom:2px solid white;
	margin-bottom:10px;
	text-transform:uppercase;
	margin-top:30px;
	font-size:20px;
	padding-bottom:10px;
}
#block-block-2 .block-title,
#block-block-3 .block-title,
#block-views-sport-search-block .block-title
{
	font-weight:600;
	border-bottom:3px solid white;
	margin-bottom:10px;
	text-transform:uppercase;
	margin-top:30px;
	font-size:20px;
	padding-bottom:5px;
	line-height:1.2em
}
#block-block-2 .block-title
{
	margin-top:23px;
}
#content-bottom
{
	clear: both;
  padding: 50px 10px;
}
#block-views-nuitdusport-archive-block .views-field
{
	float:left;
	margin-left:35px;
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
}
#block-views-nuitdusport-archive-block .views-field:first-child
{
	margin-left:0;
}
#block-views-nuitdusport-archive-block-2
{
	margin-right:70px;
}
#block-views-nuitdusport-archive-block-2,
#block-views-nuitdusport-archive-block-3
{
	float:left;
	width:420px;
}
#block-views-nuitdusport-archive-block-2 .block-title,
#block-views-nuitdusport-archive-block-3 .block-title,
#block-views-nuitdusport-block-4 .block-title
{
	text-transform:uppercase;
	font-weight:600;
	font-size:20px;
}
.views-field-field-archive-jeunes
{
	background:url(../images/archive_icon_participants.png) no-repeat center top;
	padding-top:100px;
	margin-top:60px;
	margin-bottom:90px;
}
.views-field-field-archive-activites
{
	background:url(../images/archive_icon_activites.png) no-repeat center top;
	padding-top:100px;
	margin-top:60px;
	margin-bottom:90px;
}
.views-field-field-archive-sites
{
	background:url(../images/archive_icon_sites.png) no-repeat center top;
	padding-top:100px;
	margin-top:60px;
	margin-bottom:90px;
}
#block-views-nuitdusport-archive-block-1
{
	background:url(../images/archive_icon_affiche.png) no-repeat center top;
	clear: both;
  padding: 17px 123px 65px;
}
.section-archive #page
{
	  background: url(../images/archive_bg.png) repeat-x center 1000px;
}
.views-exposed-form .views-exposed-widget .form-submit
{
	margin-top:0;
	border :2px solid white;
	background:#0b3e5c;
	color:white;
	text-transform:uppercase;
	font-weight:500;
}
.views-slideshow-controls-text-pause
{
	display:none;
	
}
.views-slideshow-controls-text
{
	text-align:center;
}
.views-slideshow-controls-text a
{
	text-decoration:none;
	padding: 0 20px;
}
#field-communes-und-form-title-field-add-more-wrapper
{
	display:none;
}
#block-views-nuitdusport-block-6 .views-row,
#block-views-nuitdusport-block-6 
{
	float:left;
	width: 120px;
}
#block-views-nuitdusport-block-6 .views-row .views-field-name,
.view-commune .views-row .views-field-name
{
	position:absolute;
	background:#006896;
	color:white;
	padding:2px 5px;
	right:-20px;
	z-index:9;
	display:none;
	text-transform:uppercase;
	max-width:120px;
	font-size:10px;
}
#block-views-nuitdusport-block-6 .views-row:hover > .views-field-name,
.view-commune  .views-row:hover > .views-field-name
{
	display:block;
}
.front.sidebar-second .region-sidebar-second
{
	margin-top:30px;
}
.gmap-popup a 
	{
		color:inherit;
	}
.custom-combobox {
    position: relative;
    display: inline-block;
  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
  }
.ui-button-icon-only .ui-button-text
{
	padding: 0.7em;
}
.views-exposed-widget.views-submit-button
{
	margin-left: 40px;
    margin-top: 1px;
}
#block-views-nuitdusport-block-1 .views-field-php
{
	color:#ffce35
}
#block-views-nuitdusport-block-5 .views-limit-grouping-group .views-row .views-field-field-sports
{
	padding: 8px;
	background: rgba(255,255,255,0.8);
	border-radius: 5px;
	display: none;
	color: black;
	position: absolute;
	z-index: 22;
}
#block-views-nuitdusport-block-5 .views-limit-grouping-group .views-row:hover .views-field-field-sports
{
	display: block;
}
.attributes, .form-item-qty
{
    padding:0 0 5px;
}
.uc-ajax-cart-alt-status-messages .messages-label,
.form-item-qty label,
.block-uc-cart h2.block__title a,
td.cart-block-summary-total,
.cart-block-item-price,
.cart-block-arrow,
.cart-block-summary-items,
.subtotal,
#uc-cart-view-form-table table tr th:last-child,
#uc-cart-view-form-table table tr td:last-child,
table.cart-review tr th:last-child,
table.cart-review tr td:last-child
{
    display:none;
}
input.node-add-to-cart
{
    background: url(/sites/all/modules/ubercart/uc_cart/images/cart-empty.png) white no-repeat center center;
    font-size: 0;
    height: 26px;
    width: 25px;
    border: none;
    padding-bottom: 1px;
}
.form-type-uc-quantity
{
    float: left;
    margin-right: 5px !important;
}
.uc-ajax-cart-alt-status-messages
{
    clear: both;
    float: right;
}
.cart-block-items.collapsed
{
    display: block !important;
}
.block-uc-cart h2.block__title
{
    border-bottom: 3px solid white;
    margin-bottom: 5px;
    text-transform: uppercase;
}
#webform_nid126-pane .webform-component.form-item label,
#webform_nid127-pane .webform-component.form-item label{
    float: left;
    padding-right: 4px;
    text-align: right;
    width: 15em;
}
.webform-component.form-item .description
{
    margin-left: 20em;
}
.order-review-table .pane-title-row
{
    background: none;
}
.view-commande-en-ligne .views-field-uc-product-image
{
    width: 50px;
}
.cart-block-item-desc
{
    border-top: #176699 1px solid;
    padding-top: 0 !important;
}
ul.product-description
{
    margin: 0;
    padding-left: 58px;
        FONT-SIZE: 11PX;
}
.attribute .form-type-textfield input
{
    width: 200px;
}
#delivery-pane .fieldset-description
{
    display: none;
}
@media all and (min-width: 960px) 
{
	
}
@media all and (min-width: 750px) and (max-width: 959px) 
{
	.region-navigation, .region-bottom, #footer, #header .header-content, #main {
	  max-width: 750px;
	  /* width: 960px; */
	}
	#block-views-nuitdusport-block {
	  position: absolute;
	  bottom: 12px;
	  right: -30px;
	}
	#edit-field-sports-tid {
	  width: 200px;
	}
	#block-views-nuitdusport-archive-block .views-field {
	  font-size: 13px;
	}
	#block-views-nuitdusport-archive-block-1 {
	 padding: 17px 70px 65px;
	}
	#block-views-nuitdusport-archive-block-2, #block-views-nuitdusport-archive-block-3
	{
		float:none;
		margin:10px auto;
	}
	
}
@media all and (max-width: 749px) 
{
	.region-navigation, .region-bottom, #footer, #header .header-content, #main {
	  max-width: 480px;
	  /* width: 960px; */
	}
	#block-menu-block-1 ul.menu li {
	  margin-right: 10px;
	}
	#block-locale-language-content .language-switcher-locale-url li {
	  padding: 7px 10px 7px;
	}
	#logo
	{
		width:250px;
		margin-left:0;
	}
	#header 
	{
		border-bottom: 20px solid #006896;
	}
	#header .header-foreground
	{
		background:none;
	}
	
	#block-views-nuitdusport-block {
	  display:none;
	}
	#block-views-nuitdusport-block-1 {
	  left: auto;
	  right: -10px;
	}
	#block-views-nuitdusport-block-5,
	#block-views-nuitdusport-block-4
	{
		margin:20px auto;
	}
	#block-views-nuitdusport-block-4
	{
		width:343px;
	}
	#edit-field-sports-tid {
	  width: 200px;
	}
	#push {
	  height: 0;
	}
	#footer-wrapper
	{
		height:auto;
	}
	#footer .block,
	#block-views-commune-block, #block-views-commune-block-1, #block-views-commune-block-2
	{
		float:none;
		width:100%;
		clear:both;
		margin:20px auto;
	}
	#block-views-commune-block-3 {
	  float:none;
	}
	.section-archive #page {
		  background: none;
		}
	.section-archive #content-bottom {
	  border-top: 12px solid #006896;
	}
	#block-views-nuitdusport-archive-block-1
	{
		margin-bottom:0;
	}
	#main
	{
		margin-top:20px;	
	}
	#block-menu-block-1 {
	  margin-bottom: 0;
	  width: 80%;
	    font-size: 12px;
	}
	
}
@media all and (min-width: 480px) 
{
	
}
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */
